@charset "utf-8";
/*\ 
	%6C%6F%73%74%62%6C%6C%6C%64%31%35
	CSS STARTER JM
\*/
@import url("grid.css");

html {
	overflow-y:scroll;
}
body {
	background-color:#ffffff;
	margin:0px;
	padding:0px;
	font-size:16px;
	color: #2a2a2a;
	font-family: 'Quicksand-Regular', Arial, Helvetica;
    width: 100%
    overflow-x: scroll !important;
}
* {
	margin:0;
	padding:0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

:focus {
	outline:0 !important;
}

::-moz-focus-inner {
border:0;
}
ul {
	margin:0;
}
a img {
	border:0px;
	display: block;
}
a {
	color:#3c3e3e;
	text-decoration:none;
}
img {
	vertical-align:top;
}
.left {
	float:left;
}
.right {
	float:right;
}
.marginA {
	margin:auto;
}
.txtR {
	text-align:right;
}
.txtC {
	text-align:center;
}
.clearB {
	clear:both;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 12px 0px;
	margin:0px;
}
p {
}
h1 {
	color: #433c32;
    font: 34px "Quicksand-Bold",Arial,Helvetica;
    padding-bottom: 25px;
}
h2 {
    font-size: 19px;
}
h3 {
}
h4 {
	font: 13px "Quicksand-Regular", Arial, Helvetica;
	color: #df0909;
	text-transform:uppercase;
	padding-bottom: 6px;
}
h5 {
}
.btn_sub {
}	

button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

.close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}




/*\ WRAPPER \*/
.row {
	max-width: 1100px;
	margin:auto;}

.top {
	background-color: #68bd45;}
	
.top .columns {
    text-align: right;
	font-family: 'Quicksand-Regular';
	color: #fefffe;
	font-size: 18px;
	padding: 2px 15px;}

.top-call{
    color: #616463;
    float: right;
    font-family: "Quicksand-Regular";
    font-size: 20px;
    height: 55px;
    line-height: 33px;
    margin-right: 20px;
    margin-top: 5px;
    text-align: right;}
	
.top-call.hs > span {
    font-size: 27px;}	
	
.ba {
    float: right;}
	
.logo {
    float: left;
    width: 320px;}
	
.columns.A2 {
    width: 648px;
	padding-left: 0px;
	float:right;}
		
.menu {
    float: right;
	margin-top: 35px;
	background-color: #433C32;}

.sectionB {
	background-color: #b9e2da;}
	
.bx-wrapper .bx-viewport {
	border: none !important;
	background: none !important;
	box-shadow: none !important;}

.sectionD {
	background:url(../images/bg-content.jpg) no-repeat scroll center top / cover ;
	padding-bottom: 60px;
    padding-top: 70px;}

.offer .columns {
    color: #595a5c;
    font-size: 16px;
    text-align: center;
	padding-bottom: 20px;}

.columns.medium-4.content {
    text-align: justify;
    width: 300px;
	font-size: 14px;
	color: #939191;
}
.sectionE {
    background-color: #69b0a2;
	padding-top: 50px;
	padding-bottom: 50px;}

.fmi {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;}
	
.Ecall{
	color: #ffffff;
    font-size: 42px;
    font-weight: bold;
	text-transform: uppercase;}
	
.Ecall .right {
    font-size: 26px;
    padding-right: 15px;
    padding-top: 13px;}
	
.make{
	padding-top: 8px;}

.sectionG {
    background-color: #2c2a2a;
	padding-top: 85px;
	padding-bottom: 85px;}
	
.logos {
	float: left;
    height: 169px;
    padding: 10px 3px;
    width: 151px;
}

.sectionH {
    background-color: #b9e2da;
	padding-top: 50px;
	padding-bottom: 50px;}

.htreatment {
	font-size: 34px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;}

.sectionI {
	background-color: #27221b;
    padding-bottom: 50px;
    padding-top: 50px;}

.footer-contacts {
    color: #c5e5df;
    font-size: 14px;
	padding-bottom: 45px;
	font-family: 'Lato-Regular';
	text-align: center;
    text-transform: uppercase;}

.copyright {
    color: #afa9a9;
    font-size: 11px;
	text-align: center;}
	
.sectionI .row {
    max-width: 670px;}	
	
.footer-menu li {
    float: left;
    list-style: outside none none;
	padding: 0 33px;}	

.footer-menu{
    background-color: #08a687;
	padding: 20px 10px;
	margin-bottom: 75px;}
	
.footer-menu li a{
    font-size: 14px;
	color: #0f0e0e;
	text-transform: uppercase;
	font-family: 'Quicksand-Bold';}	
	
.footer-contacts img {
	margin-top: 3px;
	padding-right: 5px;}	
	
.footer-contacts a {
	color: #c5e5df;}
	
.footer-contacts a:hover, .copyright a:hover {
	text-decoration: underline;}	
		
.copyright a {
	color: #afa9a9;}	

.faddress {
    width: 350px;
	    float: left;}	
	
.fcontacts {
    float: left;
    width: 120px;}	
	
.bx-controls.bx-has-controls-direction {
    display: none;}	
	
.offer {
    font-family: 'Quicksand-Bold';}	

.home p {
    color: #595a5c;
    font-size: 15px;
    font-family: 'Quicksand-Bold';}

	
/* Inner Pages */

.inner {
    max-width: 820px;
    padding-bottom: 60px;
    padding-top: 30px;
    text-align: justify;
    margin: auto;
    float: none;}

.center {
    display: block;
    margin: 30px auto;
    text-align: center;}

.inner a {
    text-decoration: underline;}

.inner a:hover {
    text-decoration: none;}

blockquote {
    border: 1px solid #b2b2b2;
    margin: 50px auto auto;
    max-width: 700px;
    padding: 20px;
    text-align: justify;
    font-style: italic;}

.faq-question {
    padding-bottom: 20px;}


.banner{
    visibility: hidden;
    height: 0;}   

.videoD {
    background-color: #ecf7f6;
    padding: 120px 0;}

.vd1 iframe {
    border: 6px solid #88bfb4;
    border-radius: 7px;
    height: 270px;
    width: 450px; }

.columns.medium-6.vd2 {
    float: left;
    margin-left: 120px;
    margin-top: 50px;
    max-width: 345px;}

.vd2 strong {
    color: #656f6d;
    font-family: "Quicksand-Bold";
    letter-spacing: 2px;
    text-transform: uppercase;}

.vd2 > p {
    text-align: justify;}


.inner-list {
    margin: 15px 0;}

.inner-list li {
    list-style-position: inside;
    padding-bottom: 2px;}


.img-left {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;}

 .inner .columns .in1 {
    padding: 0 0 20px 0;} 

.center iframe {
    display: block;
    margin: auto;}

.columns.medium-6.npr {
    padding-left: 0;
    padding-right: 30px;}

.pop-contact-box {
    border: 15px solid #95928c;
    border-radius: 5px;
    margin: auto;
    width: 450px;
    padding: 30px;}

.captchaimg {
    float: left;
    width: 162px;}

.pcontact-captcha .cat_textbox {
    float: right;
    height: 35px;}

.pc1.columns, .pc2.columns {
    padding: 0;}

.pcontact-captcha.clearfix {
    margin: 10px auto;
    max-width: 352px;}

.pcontact textarea {
    height: 200px;
    width: 350px;}

.pop-contact-box h1 {
    color: #69baab;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    paddding-bottom: 10px;}

.pcontact {
    margin: 3px auto;
    max-width: 350px;}

.ra_textbox {
    height: 40px;
    margin-bottom: 10px;}

.details {
    padding-bottom: 10px !important;
    padding-left: 0;
    margin-bottom: 30px;}

.columns.details > span {
    color: #69b0a2;
    font-size: 20px;
    font-family: "Quicksand-Bold";
    text-transform: uppercase;}

.columns.details > p {
    font-size: 20px;
    margin-top: 5px;
    padding-left: 7px;}

.columns.details a {
    color: #69b0a2;
    font-family: "Quicksand-Bold";}

.columns.details {
    border-bottom: 1px solid #95928c;}

.columns.medium-6.lcontact {
    width:370px;}

.columns.medium-6.lcontact > p {
    font-size: 20px;}

.sp {
    border: 2px dashed #d3d3d3;
    font-family: "Asap-Bold";
    margin: 40px 0;
    padding: 30px 0 0;}

.sp h2 {
    color: #69b0a2;
    font-size: 34px;
    line-height: 35px;
    padding-bottom: 40px;
    text-align: left;}

.columns.medium-6.spl > span {
    font-size: 11px;}

.spl > p {
    font-size: 18px;
    line-height: 22px;}

.spb {
    background-color: #ececec;
    margin-top: 25px;
    padding: 15px 10px 0;}

.spr img {
	-webkit-box-shadow: -2px 3px 7px 0px rgba(207,199,207,1);
	-moz-box-shadow: -2px 3px 7px 0px rgba(207,199,207,1);
	box-shadow: -2px 3px 7px 0px rgba(207,199,207,1);}


.sp .cat_textbox_small {
    border-radius: 0;
    height: 40px;
    margin-bottom: 4px;
    width: 270px;}

.sp-item .cat_button {
    background-color: #69b0a2;
    border: 0 none;
    color: #ffffff;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 5px 22px;}

.sp-item {
    float: left;}

.sp-email {
    float: left;
    font-size: 14px;
    margin-top: 5px;
    max-width: 356px;}

.ps {
    float: right;
}


#print_s1 img, #print_s2 img, #print_s3 img, #print_s4 img, #print_s5 img,
#print_s6 img{
    max-width: 360px;
    box-shadow: -2px 3px 7px 0 rgba(207, 199, 207, 1);
}

.npl {
    padding-left: 0;}


/** Side Social **/

.side-socials {
    background-color: #c0c0c0;
    margin: -100px 0 0;
    position: fixed;
    right: -1px;
    top: 95%;
    width: 45px;
    z-index: 999999;
}
.ss {
    background-color: #fff;
    border: 1px solid #c0c0c0;
    display: block;
    float: left;
    height: 45px;
    margin-top: -1px;
    padding: 5px 0 5px 5px;
    position: relative;
    transition: all 0.4s ease 0s;
    width: 195px;}

.ss:hover {
    margin-left: -120px;
    width: 195px;}

.ss img {
    padding-right: 15px;
    float: left;}
    
.ss > a {
    font-size: 16px;
    line-height: 30px;
    text-align: right; }

.privacy-terms {
    margin-top: 10px;}

.details > img {
    margin-right: 5px;
}




.nplr {
    padding-left: 0;
    padding-right: 0;}

.np {
	padding: 0;}
	
.hide-medium {
	display: none !important;}
	
.hide-mobile {
	display: block !important;}	
	
/* Mobile
--------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1096px){ 
#cat_1810652_divs > ul > li > a {
   padding: 11px 18px;}
}
@media only screen and (max-width: 1082px){ 
.sectionG .row {
    display: block;
    margin: auto;
    max-width: 636px;}
    
#cat_1810652_divs > ul > li > a {
   padding: 11px 17px;}    
}
@media only screen and (max-width: 1072px){ 
#cat_1810652_divs > ul > li > a {
   padding: 11px 16px;}
}
@media only screen and (max-width: 1052px){ 
#cat_1810652_divs > ul > li > a {
   padding: 11px 14px;}
}
@media only screen and (max-width: 1024px){ 
#cat_1810652_divs > ul > li > a {
   padding: 11px 12px;}
}
@media only screen and (max-width: 1004px){ 
.columns.medium-6.lcontact {
    margin-left: 0;}
}
@media only screen and (max-width: 997px){ 
#cat_1810652_divs > ul > li > a {
   font-size:13px;}
}
@media only screen and (max-width: 989px){ 
#cat_1810652_divs > ul > li > a {
   padding: 11px 10px;}
}
@media only screen and (max-width: 970px){ 

.hide-mobile {
	display: none !important;}
	
.hide-medium {
	display: block !important;}
		
.columns.medium-3.logo {
    float: none;
    margin: auto;}
	
.fmi, .Ecall, .make, .Ecall .right, .make a {
    float: none;
    margin: auto;
	width: 100%;
	text-align: center;	}	

#cat_1810652_divs > ul > li > a {
    border-right: 0 none;
    padding: 11px 10px;}
	
.columns.medium-4.make img {
	margin:auto;}	
	
#cat_1810652_divs {
    margin: auto;
    max-width: 345px;}	
	
.mob-menu.hide-medium li {
    float: left;
    list-style: outside none none;
    padding-top: 10px;
    width: 125px;}	
	
.mob-menu.hide-medium {
	display: block;
    margin: auto;
    padding-left: 150px;
    position: relative;
    width: 322px;
    z-index: 9999;;}	
	
.mob-menu.hide-medium li:last-child {
    width: 35px;}	
	
.second-treatment-menu {
    display: none !important;}	
	
.menu-treatment li {
    list-style: outside none none;}	
	
.menu-treatment {
    float: none !important;
    margin: auto;
    width: 210px;}	
	
.inner .columns {
    max-width: 100%;}	
    
.columns.medium-6.lcontact {
    margin-left: 100px;
    width: 100%;}  
    
.lcontact-box {
    margin: auto;
    max-width: 470px;}	
    
.columns.medium-6.lcontact {
    margin-left: 0;
        float: none;}    
    
.columns.medium-6.contact2 {
    float: none;
    margin: auto;
    width: 450px;
} 
    
.inner h1 {
    text-align: left;
}    
    
}


@media only screen and (max-width: 930px){ 
.vd1 {
    width: 100%;
    margin-bottom: 30px;}
    
.vd1 iframe {
    display: block;
    float: none !important;
    margin: auto;}
    
.columns.medium-6.vd2 {
    display: block;
    float: none;
    margin: 0 auto;}    
    
}





@media only screen and (max-width: 902px){ 
.inner-list li {
    list-style-position: outside;
    margin-left: 15px;
    padding-bottom: 2px;
    padding-left: 5px;}
    
.inside li {
    list-style-position: inside;}    
    
.sectionD {
    background-size: cover;}
	
.columns.medium-4.content {
    float: none;
    margin: auto;
    width: auto;}	
	
.content img {
    display: block;
    float: none;
    margin: auto;
    width: auto;}	
	
.offer {
    display: block;
    float: none;
    margin: auto;
    width: auto;}	
}


@media only screen and (max-width: 639px){ 
.offer img {
    margin: auto;}
	
.faddress {
    float: none;
    margin: auto;}
	
.fcontacts {
    float: none;
    margin: auto;
    text-align: center;
    width: 120px;}	
	
.footer-contacts {
    padding-bottom: 20px;}	
	
.sectionI {
    padding-top: 0;}	
	
.footer .columns {
    padding-left: 0;
    padding-right: 0;}	
	
.footer-menu li {
    float: none;
    margin: auto;
    padding: 5px 33px;
    text-align: center;}		
	
}

@media only screen and (max-width: 633px){ 
.sectionG .row {
    display: block;
    margin: auto;
    max-width: 485px;}
}


@media only screen and (max-width: 480px){ 

	
.footer-contacts .columns, .copyrightA{
    padding-left: 0.9375rem;
	padding-right: 0.9375rem;}	
	
.sectionG .row {
    display: block;
    margin: auto;
    max-width: 180px;}	
	
.htreatment {
    font-size: 30px;}	
	
.faddress {
    width: 275px;}	
    
.sectionB {    
    margin-left: -2px;}
    
    
.vd1 iframe {
    border: 6px solid #88bfb4;
    border-radius: 7px;
    height: 176px;
    max-width: 286px;}    

.fmi, .Ecall, .make {
    padding: 0;}

.Ecall {
    font-size: 28px;}

.columns.medium-6.Ecall > img {
    margin-right: 10px;
    width: 47px;}    
    
    
.pop-contact-box {
    padding: 30px 15px;
    max-width: 250px;}  
    
.pcontact .cat_button {
    width: 100%;}    
    
.pcontact textarea {
    height: 200px;
    width: 193px;}   
    
.pcontact-captcha .cat_textbox {
    float: left;
    height: 35px;}    
        
.pop-contact-box h1 {
    font-size: 26px;}    
    
.pc1.columns.medium-8 > label {
    float: left;
    font-size: 15px;
    text-align: left !important;}    
    
.pc2 {
    float: left !important;
    margin-top: 20px;}
    
.img-left {
    display: block;
    float: none;
    margin: auto auto 20px;
}

    
}














